Installation Grammalecte V 0.5 réussie

classic Classic list List threaded Threaded
3 messages Options
Marie-jo Listes Marie-jo Listes
Reply | Threaded
Open this post in threaded view
|

Installation Grammalecte V 0.5 réussie

Bonjour,

Ceci n'est pas une question mais un retour d'expérience.
Un fois mon profil retrouvé et supprimé, j'ai retenté d'installer
Grammalecte 0.6
Rien à faire, message d'ereur et pas d'installation possible, ni de
suppression d'ailleurs.

J'ai donc installé une ancienne version, la 0.5.11 sans aucun souci.

C'est déjà mieux que rien...

Bonne journée

Marie-Jo

--
Envoyez un mail à [hidden email] pour vous désinscrire
Les archives de la liste sont disponibles à https://listarchives.libreoffice.org/fr/users/
Privacy Policy: https://www.documentfoundation.org/privacy
Landron Gérard-2 Landron Gérard-2
Reply | Threaded
Open this post in threaded view
|

Re: Installation Grammalecte V 0.5 réussie

Le 08/11/2018 à 10:00, Marie-jo Listes a écrit :
> Bonjour,
>
> Ceci n'est pas une question mais un retour d'expérience.
> Un fois mon profil retrouvé et supprimé, j'ai retenté d'installer
> Grammalecte 0.6
> Rien à faire, message d'ereur et pas d'installation possible, ni de
> suppression d'ailleurs.
toujours dans l'installation SNAP ? quel est le message d'erreur ?
j'utilise 0.6.4.2 sans problème
>
> J'ai donc installé une ancienne version, la 0.5.11 sans aucun souci.
>
> C'est déjà mieux que rien...
>
> Bonne journée
>
> Marie-Jo
Gérard


--
Envoyez un mail à [hidden email] pour vous désinscrire
Les archives de la liste sont disponibles à https://listarchives.libreoffice.org/fr/users/
Privacy Policy: https://www.documentfoundation.org/privacy
Jean-Baptiste Faure-3 Jean-Baptiste Faure-3
Reply | Threaded
Open this post in threaded view
|

Re: Installation Grammalecte V 0.5 réussie

In reply to this post by Marie-jo Listes
Bonjour Marie-Jo,

Le 08/11/2018 à 09:00, Marie-jo Listes a écrit :
> Bonjour,
>
> Ceci n'est pas une question mais un retour d'expérience.
> Un fois mon profil retrouvé et supprimé, j'ai retenté d'installer
> Grammalecte 0.6
> Rien à faire, message d'ereur et pas d'installation possible, ni de
> suppression d'ailleurs.
>
> J'ai donc installé une ancienne version, la 0.5.11 sans aucun souci.

À mon avis le problème est dans le packaging snap d'Ubuntu.

Tu devrais virer la version snap et faire une installation standard avec
les paquets deb.


Bonne journée

JBF

--
Seuls des formats ouverts peuvent assurer la pérennité de vos documents.
Disclaimer: my Internet Provider being located in France, each of our
exchanges over Internet will be scanned by French spying services.


--
Envoyez un mail à [hidden email] pour vous désinscrire
Les archives de la liste sont disponibles à https://listarchives.libreoffice.org/fr/users/
Privacy Policy: https://www.documentfoundation.org/privacy